uuid: d977eb17-30c5-4ce4-b2cb-d092a3d0adfd
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.options.field_button
    - field.field.paragraph.options.field_features
    - field.field.paragraph.options.field_price_description
    - field.field.paragraph.options.field_price_discount_title
    - field.field.paragraph.options.field_price_title
    - paragraphs.paragraphs_type.options
  module:
    - field_group
    - link
    - text
third_party_settings:
  field_group:
    group_register_heading:
      children:
        - field_price_title
        - group_feature_title_description
      parent_name: ''
      weight: 0
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: register-heading-content
      label: 'Register heading'
    group_features:
      children:
        - field_features
        - group_button_bottom
      parent_name: ''
      weight: 1
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: register-features-content
      label: Features
    group_feature_title_description:
      children:
        - field_price_discount_title
        - field_price_description
      parent_name: group_register_heading
      weight: 2
      format_type: html_element
      region: content
      format_settings:
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
        id: ''
        classes: feature-discount-info
      label: 'Feature discount info'
    group_button_bottom:
      children:
        - field_button
      parent_name: group_features
      weight: 3
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: row-button-bottom
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'Button bottom'
id: paragraph.options.default
targetEntityType: paragraph
bundle: options
mode: default
content:
  field_button:
    type: link
    weight: 4
    region: content
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
  field_features:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_price_description:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_price_discount_title:
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_price_title:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
